@charset "utf-8";
/* CSS Document */
body{
	width: 100%;
	background-color: #ffffff;
	overflow-x: hidden;
}


/*详情页*/
.BDJTnewdel{
	width: 930px;
	margin: 30px auto 10px auto;
}
	/*主标题*/
	.BDJTnewdelh1{
		font-size: 28px;
		color: #333333;
		line-height: 40px;
		text-align: center;
	}
	/*副标题*/
	.BDJTnewdelh2{
		font-size: 22px;
		color: #333333;
		line-height: 30px;
		text-align: center;
	}
	/*发布信息*/
	.BDJTnewdeldiv{
		width: 930px;
		height: 40px;
		overflow: hidden;
		text-align: center;
	}

		.BDJTnewdeldiv p{
			font-size: 16px;
			color: #666666;
			line-height: 40px;
			margin-right: 10px;
			float: none;
			display: inline-block; 
		}
		.BDJTnewdeldiv span{
			display: inline;
			font-size: 16px;
			color: #000000;
			padding: 0 4px;
			line-height: 40px;
		}


	/*正文*/
	.BDJTnewdelp{
		width: 930px;
		font-size: 18px;
		color: #333333;
		text-align: justify;
		text-indent: 36px;
		margin: 20px auto;
		line-height: 24px;

	}
		.BDJTnewdelp p{
			width: 930px;
			font-size: 18px;
			color: #333333;
			text-align: justify;
			text-indent: 36px;
			margin: 20px auto;
			line-height: 36px;
		}

		.BDJTnewdelp a{
			display: inline;
			font-size: 18px;
			color: #333333;
			text-decoration: underline;
			padding: 6px;
		}

		.BDJTnewdelp a:hover{
			color: red;
		}
		.BDJTnewdelp img{
			width: 800px;
			margin: 20px auto;
		}



	/*详情页增加文章来源链接，仅在媒体关注的详情页出现*/
	.BDJTnewdelLink{
		width: 930px;
		height: 20px;
		margin: 10px auto 0 auto;
		overflow: hidden;
	}
		.BDJTnewdelLink>div{
			width: 60px;
			height: 20px;
			float: left;
			font-size: 16px;
			line-height: 20px;
			color: #666666;

		}
		.BDJTnewdelLink>a{
			display: block;
			height: 20px;
			float: left;
			font-size: 16px;
			line-height: 20px;
			color: #666666;
			margin-right: 20px;
			overflow: hidden;

		}
			.BDJTnewdelLink>a img{
				width: 20px;
				height: 20px;
				float: left;

			}

			.BDJTnewdelLink>a p{
				display: block;
				height: 20px;
				float: right;
				font-size: 16px;
				line-height: 20px;
				color: #666666;
				margin-left: 10px;

			}

		.BDJTnewdelLink a:hover{
			cursor: pointer;

		}
		.BDJTnewdelLink a:hover p{
			color: #e3c392;
			font-weight: bold;
		}


/*上一条下一条*/
.BDJTnewdelNext {
	width: 930px;
	margin: 20px auto;
}

	.BDJTnewdelNext a {
		display: block;
		width: 100%;
		height: 40px;
		font-size: 18px;
		line-height: 40px;
		color: #daa520;
		overflow: hidden;
		white-space: nowrap; /* 强制文本在一行内显示，不换行 */
		text-overflow: ellipsis; /* 溢出部分用省略号代替 */
	}

		.BDJTnewdelNext a:hover span {
			font-weight: bold;
			text-decoration: underline;
			cursor: pointer;
		}


/*新闻公共*/
.BDJTnewzh{
	width: 930px;
/*	margin-top: 30px;*/
}
	/*新闻轮播*/
	.BDJTnewzhlb{
		width: 930px;
		height: 375px;
		background-color: #303539;
		overflow: hidden;
		margin: 30px auto 0 auto;
	}
		/*左侧*/
		.BDJTnewInbox{
			width: 430px;
			height: 375px;
			float: left;
		}
			/*左侧文字*/
			.BDJTnewIn{
				width: 370px;
				height: 300px;
				margin: 30px 0 0 30px;
				position: relative;
			}

				.BDJTnewIn>a{
					width: 370px;
					height: 300px;
					position: absolute;
					background-color: #303539;
/*					display: none;*/

				}
				.BDJTnewIn a:hover{
					cursor: pointer;
				}
				.BDJTnewIn H1:hover {
					color: #e3c392;
					text-decoration: underline;
				}
				.BDJTnewIn p:hover {
					color: #e3c392;
					text-decoration: underline;
				}
					.BDJTnewInH1{
						width: 370px;
						height: 60px;
						font-size: 20px;
						color: #ffffff;
						line-height: 30px;
						overflow: hidden;
						
						display: -webkit-box;
  						-webkit-line-clamp: 2;
 						-webkit-box-orient: vertical;
					}
					.BDJTnewInT1{
						width: 370px;
						height: 30px;
						font-size: 16px;
						color: #a8b1ba;
						line-height: 30px;
						overflow: hidden;
					}
					.BDJTnewInP1{
						width: 370px;
						height: 100px;
						font-size: 16px;
						line-height: 20px;
						color: #a8b1ba;
						margin: 20px 0;
						overflow: hidden;
						text-align: justify;
						
						display: -webkit-box;
  						-webkit-line-clamp: 5;
 						-webkit-box-orient: vertical;
					}
					.BDJTnewInmore1box{
						width: 370px;
						height: 30px;
						overflow: hidden;
						margin: 20px 0 0 0;
					}
						.BDJTnewInmore1{
							width: 100px;
							height: 30px;
							font-size: 14px;
							line-height: 30px;
							color: #e3c392;
							border: solid 1px #e3c392;
							border-radius: 15px;
							text-align: center;
							float: left;
						}
						.BDJTnewInmore1:hover{
							background-color: #e3c392;
							color: #ffffff;
							cursor: pointer;
						}

						/*文章来源小图标*/
						.BDJTnewzhulCompW1{
							width: 260px;
							height: 30px;
							overflow: hidden;
							margin: 0 0 0 6px;
							float: left;

						}

							.BDJTnewzhulComp1{
								display: block;
								width: 86px;
								height: 30px;
								overflow: hidden;
								float: left;

							}
								.BDJTnewzhulComp1>img{
									width: 24px;
									height: 24px;
									float: left;
									margin: 3px 0 0 0;
								}
								.BDJTnewzhulComp1>p{
									width: 52px;
									height: 30px;
									float: left;
									font-size: 16px;
									line-height: 30px;
									color: #666666;
									margin-left: 4px;
								}


			/*左侧轮播按钮*/
			.BDJTnewIMGbtn{
				width: 370px;
				height: 15px;
				margin: 0 0 0 30px;
			}

				.BDJTnewIMGbtn ul{
					width: 120px;
					margin: 0 auto;
					overflow: hidden;

				}
				.BDJTnewIMGbtn-this1{
					width: 15px;
					height: 15px;
					border-radius: 50%;
					background-color: #8a7c66;
					margin: 0 10px;
				}
				.BDJTnewIMGbtn-this{
					width: 15px;
					height: 15px;
					border-radius: 50%;
					background-color: #e3c392;
					margin: 0 10px;
				}

				.BDJTnewIMGbtn ul li:hover{
					cursor: pointer;
				}

		/*右侧图片*/
		.BDJTnewIMG{
			width: 500px;
			height: 375px;
			float: right;
		}
			.BDJTnewIMGbox{
				width: 100%;
				height: 100%;
				position: relative;
			}
				.BDJTnewIMGbox a{
					width: 100%;
					height: 100%;
					position: absolute;
					overflow: hidden;
				/*	display: none;*/
				}
					.BDJTnewIMGbox a img{
						position: absolute;
						top: 0;
						left: 0;
						width: 100%;
						height: 100%;
						object-fit: cover;

					}
	/*新闻轮播 end*/



	/*集团要闻-文字列表样式*/
	.BDJTnewzhul{
		width: 930px;
		margin-top: 30px;
	}
		.BDJTnewzhul ul{
			width: 100%;

		}
			.BDJTnewzhul ul li{
				width: 100%;
				padding: 30px 0;
				border-bottom: solid 1px #e7e7e7;
			}
			.BDJTnewzhul ul li:last-child{
				border-bottom: solid 1px transparent;
			}
				.BDJTnewzhul ul li a{
					overflow: hidden;
					width: 100%;
					height: 110px;
				}
					/*左侧时间*/
					.BDJTnewzhulle{
						width: 110px;
						height: 110px;
						background-color: #e7e7e7;
					}
					.Bzday{
						width: 110px;
						font-size: 48px;
						color: #e3c392;
						line-height: 1.2;
						margin-left: 20px;
					}
					.Bzm,.Bzy{
						width: 110px;
						font-size: 20px;
						color: #666666;
						margin-left: 20px;
						line-height: 1.2;
					}
					/*右侧标题文字*/
					.BDJTnewzhulri{
						width: 760px;
						height: 110px;
						margin-left: 30px;
					}
						/*标题*/
						.BDJTnewzhulrih1{
							width: 760px;
							height: 36px;
							font-size: 24px;
							color: #474545;
							line-height: 36px;
							
							overflow: hidden;
							white-space: nowrap;   /* 强制文本在一行内显示，不换行 */
							text-overflow: ellipsis;  /* 溢出部分用省略号代替 */
						}
						/*发布时间浏览次数*/
						.BDJTnewzhulri>div{
							width:760px; 
							overflow: hidden;
							margin-bottom: 10px;
						}
							.BDJTnewzhulri>div p{
								font-size: 14px;
								color: #666666;
								line-height: 20px;
								margin-right: 10px;
							}
							.BDJTnewzhulri>div span{
								font-size: 14px;
								color: #666666;
								line-height: 20px;
								display: inline;

							}
						/*摘要*/
						.BDJTnewzhulrip{
							width: 760px;
							height: 40px;
							font-size: 14px;
							color: #666666;
							line-height: 20px;
							
							overflow: hidden;
							display: -webkit-box;
							-webkit-line-clamp: 2;
							-webkit-box-orient: vertical;
						}

						.BDJTnewzhulrih1:hover{
							cursor: pointer;
							color: #e3c392;
						}
						.BDJTnewzhulrip:hover{

							cursor: pointer;
							color: #e3c392;
						}
	/*集团要闻-文字列表样式 end*/


	/*综合新闻-精选*/
	.BDJTnewzhul1{
		width: 930px;
		margin: 30px auto 0 auto;

	}
		.BDJTnewzhul11{
			width: 930px;
			overflow: hidden;
		}
			.BDJTnewzhul11 li{
				width: 464px;
				border: solid 1px #e7e7e7;
				float: left;
				padding: 0 0 10px 0;
			}
			.BDJTnewzhul11 li a{
				width: 423px;
				margin: 20px auto 0 auto;
			}
			.BDJTnewzhul11 a:hover{
				cursor: pointer;

			}
				/*图片*/
				.BDJTnewzhul11imgbox{
					width: 423px;
					height: 317px;
					overflow: hidden;
					position: relative;
				}
					.BDJTnewzhul11img{
						position: absolute;
						top: 0;
						left: 0;
						width: 100%;
						height: 100%;
						object-fit: cover;

					}

					.BDJTnewzhul11imgbox div{
						font-size: 20px;
						color: #ffffff;
						position: absolute;
						top: 14px;
						left: 20px;
						line-height: 1;
						font-weight: bold;
					}
				/*标题*/
				.BDJTnewzhul11h1{
					width: 100%;
					height: 60px;
					overflow-y: hidden;
					font-size: 24px;
					line-height: 30px;
					color: #474545;
					margin: 10px 0 0 0px;
					display: -webkit-box;
					-webkit-line-clamp: 2;
					-webkit-box-orient: vertical;
				}
				/*日期*/				
				.BDJTnewzhul11sp{
					display: block;
					width: 100%;
					height: 30px;
					overflow-y: hidden;
					font-size: 18px;
					line-height: 30px;
					color: #666666;
				}
				/*内容*/	
				.BDJTnewzhul11p{
					width: 100%;
					height: 72px;
					overflow: hidden;
					font-size: 18px;
					line-height: 24px;
					color: #666666;
					text-align: justify;
					display: -webkit-box;
					-webkit-line-clamp: 3;
					-webkit-box-orient: vertical;
				}
				.BDJTnewzhul11 li:hover{
					box-shadow: 2px 2px 5px #888888;
				}
				.BDJTnewzhul11 li:hover .BDJTnewzhul11h1{
					cursor: pointer;
					color: #e3c392;
				}

				/*文章来源小图标*/	
				.BDJTnewzhulCompW{
					width: 423px;
					height: 30px;
					overflow: hidden;
					margin: 10px auto 0 auto;
					border-top: solid 1px #e7e7e7;

				}

					.BDJTnewzhulComp{
						display: block;
						width: 141px;
						height: 20px;
						overflow: hidden;
						float: left;
						margin: 10px 0 0 0;

					}
						.BDJTnewzhulComp>img{
							width: 20px;
							height: 20px;
							float: left;
							margin: 0 10px 0 0;
						}
						.BDJTnewzhulComp>p{
							width: 110px;
							height: 20px;
							float: left;
							font-size: 16px;
							line-height: 20px;
							color: #666666;
							overflow: hidden;
						}

	/*综合新闻-田字文字列表*/   
	.BDJTnewzhul22{
		width: 930px;
		overflow: hidden;
		margin-top: 20px;
	}
		.BDJTnewzhul22 li{
			width: 464px;
			border: solid 1px #e7e7e7;
			float: left;
			padding: 0 0 10px 0;
		}
			.liline1{
				width: 100%;
				height: 10px;
				background-color: transparent;
			}
			.BDJTnewzhul22sp{
				display: block;
				width: 423px;
				height: 50px;
				font-size: 18px;
				color: #e3c392;
				line-height: 50px;
				margin: 0 auto;

			}
			.BDJTnewzhul22h1{
				width: 423px;
				height: 60px;
				overflow: hidden;
				font-size: 24px;
				line-height: 30px;
				color: #474545;
				margin: 0 auto 20px auto;
				display: -webkit-box;
				-webkit-line-clamp: 2;
				-webkit-box-orient: vertical;
			}
			.BDJTnewzhul22p{
				width: 423px;
				height: 78px;
				overflow: hidden;
				font-size: 18px;
				line-height: 26px;
				color: #666666;
				margin: 0 auto;
				text-align: justify;
				display: -webkit-box;
				-webkit-line-clamp: 3;
				-webkit-box-orient: vertical;
			}
			.BDJTnewzhul22more{
				width: 423px;
				height: 50px;
				font-size: 16px;
				color: #474545;
				line-height: 50px;
				margin: 0 auto;
			}


			.BDJTnewzhul22 li:hover{
				box-shadow: 2px 2px 5px #888888;
				cursor: pointer;
			}

			.BDJTnewzhul22 a:hover{
				cursor: pointer;
			}
			.BDJTnewzhul22 a:hover .BDJTnewzhul22more{
				color: #e3c392;
			}
			.BDJTnewzhul22 a:hover .liline1{
				background-color: #e3c392;
			}

			.BDJTnewzhul22 a:hover .BDJTnewzhul22h1{
				color: #e3c392;
			}



	/*专题专栏-图文列表*/   
	.BDJTnewzhul33{
		width: 930px;
		padding-bottom: 10px;
	}
		.BDJTnewzhul33 li{
			width: 930px;
			height: 390px;
			background-color: #ececec;
			margin-bottom: 20px;
		}

			.BDJTnewzhul33img{
				width: 930px;
				height: 320px;
			}

			.BDJTnewzhul33h1{
				width: 830px;
				height: 70px;
				overflow-y: hidden;
				font-size: 24px;
				line-height: 70px;
				color: #474545;
				margin: 0 auto;
			}

			.BDJTnewzhul33 li:hover{
				box-shadow: 2px 2px 5px #888888;
				cursor: pointer;
			}

			.BDJTnewzhul33 a:hover{
				cursor: pointer;
			}



/*新增版块-_百大印象列表页 begin*/
.New_BDJTvideoList{
	width: 1280px;
/*	height: 406px;*/
	margin: 0 auto 20px auto;
	background-color: #f6f6f6;
}
	/*视频模块标题*/
	.New_BDJTvideoListTitle{
		width: 100%;
		height: 60px;
	}
	.New_BDJTvideoListTitle>p,
	.New_BDJTvideoListTitle>a{
		
		color: #141416;
		line-height: 60px;
	}
	.New_BDJTvideoListTitle>p{
		float: left;
		font-size: 24px;
	}
	.New_BDJTvideoListTitle>a{
		display: block;
		float: right;
		font-size: 16px;
		padding-right: 10px;
	}
	.New_BDJTvideoListTitle>a:hover{
		cursor: pointer;
		color: #fe030b;
		font-weight: bold;
	}
		.New_BDJTvideoListTitle>p span{
			display: inline;
			font-size: 24px;
			color: #141416;
			line-height: 60px;
			padding: 0 10px;
		}

	/*视频列表*/
	.New_BDJTvideoListLink{
		width: 100%;
/*		height: 346px;*/
		overflow: hidden;
	}

		.New_BDJTvideoListLink>a{
			float: left;
			margin: 10px;
		}
/*
		.New_BDJTvideoListLink>a:hover{
			box-shadow: 0px 0px 5px #888888;
		}
*/

		/*第一张大图*/
		.New_BDJTvideoListLink1st{
			width: 492px;
			height: 330px;
			position: relative;
		}
			.New_BDJTvideoListLink1st>div{
				width: 492px;
				height: 330px;
				overflow: hidden;
			}
				.New_BDJTvideoListLink1st>div img{
					width: 100%;
					height: 100%;
					object-fit: cover;
					object-position: center;
					transition: transform 0.4s ease-in-out;
				}
				.New_BDJTvideoListLink1st>div:hover img{
					transform: scale3d(1.1, 1.1, 1);
					cursor: pointer;
				}
			.New_BDJTvideoListLink1st>h1{
				width: 100%;
				height: 40px;
				font-size: 16px;
				color: #ffffff;
				line-height: 40px;
				text-align: left;
				letter-spacing: 2px;

				overflow: hidden;
				text-overflow: ellipsis;
				white-space: nowrap;

				position: absolute;
				bottom: 0;
				left: 0;

				background-color: #e3c392;
				text-indent: 6px;
				display: none;
			}
				.New_BDJTvideoListLink1st:hover h1{
					display: block;
				}
				.New_BDJTvideoListLink1st>h1:hover{
					cursor: pointer;
					font-weight: bold;
				}
			.New_BDJTvideoListLink1st>p{
				width: 100%;
				height: 24px;
				font-size: 16px;
				line-height: 24px;
				color: #999999;
				text-align: left;
				display: none;
				position: absolute;
			}
		/*并列小图*/
		.New_BDJTvideoListLink2nd{
			width: 236px;
			height: 330px;
			background-color: #ffffff;
		}

			.New_BDJTvideoListLink2nd>div{
				width: 236px;
				height: 158px;
				overflow: hidden;
				border-radius: 4px;
			}
				.New_BDJTvideoListLink2nd>div img{
					width: 100%;
					height: 100%;
					object-fit: cover;
					object-position: center;
					border-radius: 4px;
					transition: transform 0.4s ease-in-out;
				}
				.New_BDJTvideoListLink2nd>div:hover img{
					transform: scale3d(1.1, 1.1, 1);
					cursor: pointer;
				}
			.New_BDJTvideoListLink2nd>h1{
				width: 100%;
				height: 96px;
				font-size: 16px;
				color: #182424;
				line-height: 24px;
				text-align: justify;
				padding: 0 10px;
				margin-top: 20px;
				letter-spacing: 2px;

				overflow: hidden;
				display: -webkit-box;
				-webkit-line-clamp: 4; /* 设置显示的最大行数 */
				-webkit-box-orient: vertical;
			}
				.New_BDJTvideoListLink2nd:hover h1{
					cursor: pointer;
					font-weight: bold;
/*					color: #e3c392;*/
					color: #fe030b;
				}
				.New_BDJTvideoListLink2nd:hover img{
					transform: scale3d(1.1, 1.1, 1);
					cursor: pointer;
				}
			.New_BDJTvideoListLink2nd>p{
				width: 100%;
				height: 24px;
				font-size: 16px;
				line-height: 24px;
				color: #999999;
				text-align: left;
				text-indent: 10px;
				overflow: hidden;
				margin-top: 32px;

			}
/*新增版块-_百大印象列表页 end*/




/*新增版块-_百大印象播放页 begin*/
.New_BDJTvideoPlayer{
	width: 980px;
	height: 614px;
	position: relative;
	overflow: hidden;
	top: 30px;
	left: 50%;
	margin-left: -490px;
	margin-bottom: 30px;
}
.anniv_videoPlayer{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover; /* 覆盖整个容器 */
	
}
.anniv_videoPlayer img{
	width: 100%;
	height: 100%;
	margin: 0 auto;
}
.New_BDJTvideoPlayerTC{
	width: 980px;
	position: relative;
	top: 30px;
	left: 50%;
	margin-left: -490px;
	margin-bottom: 60px;
	font-size: 24px;
	line-height: 36px;
	text-align: justify;

	
}
.New_BDJTvideoPlayerTC>h1{
	width: 980px;
	margin-bottom: 20px;
	font-size: 24px;
	line-height: 36px;
	text-align: justify;
	color: #000000;
	
}
.New_BDJTvideoPlayerTC>p{
	width: 980px;
	font-size: 18px;
	line-height: 36px;
	text-align: justify;
	color: #999999;
	
}

